#回答详情页
detail:
  method: get
  url: /api/answer/detail
  params:
    current_city_id: ${current_city_id}
  data:
    answer_id: ${answer_id}
  json: {}
  # isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

#回答详情页——点赞
vote:
  method: post
  url: /api/answer/vote
  params:
    current_city_id: ${current_city_id}
  data:
    answer_id: ${answer_id}
  json: {}
  isLogin: 1

#回答详情页——取消点赞
cancel_vote:
  method: post
  url: /api/answer/cancel_vote
  params:
    current_city_id: ${current_city_id}
  data:
    answer_id: ${answer_id}
  json: {}
  isLogin: 1

